<?php
include "../../inc/inc.koneksi.php";
session_start();

$table	   	="retur_pb";

$kode	  	=$_POST['kode'];
$tanggal  	=$_POST['tanggal'];
$kodesup  	=$_POST['kodesup'];
$namasup 	=$_POST['namasup'];
$nomorfk	=$_POST['nomorfk'];
$tanggalfk 	=$_POST['tanggalfk'];
$caraby		=$_POST['caraby'];
$nourut	   	=$_POST['nourut'];
$kodest    	=$_POST['kodest'];
$namast    	=$_POST['namast'];
$satuan    	=$_POST['satuan'];
$jmlretur  	=$_POST['jmlretur'];
$hgbeli    	=$_POST['hgbeli'];
$hbasal    	=$_POST['hbasal'];
$jumlah    	=$_POST['jumlah'];
$jumlahasal	=$jmlretur*$hbasal;
$ket	   	=$_POST['ket'];
$user	   	=$_SESSION['namauser'];

$sql = mysql_query("SELECT * FROM $table WHERE kode_rb='$kode' AND no_urut='$nourut'");
$row = mysql_num_rows($sql);

if ($row>0)
	mysql_query("UPDATE $table SET tanggal='$tanggal',kode_sup='$kodesup',nama_sup='$namasup',nomor_fk='$nomorfk',tanggal_fk='$tanggalfk',cara_by='$caraby',kode_st='$kodest',nama_st='$namast',jml_retur='$jmlretur',hb_asal='$hbasal',hg_beli='$hgbeli',jumlah='$jumlah',jumlah_asal='$jumlahasal',keterangan='$ket',user='$user' WHERE kode_rb='$kode' AND no_urut='$nourut'");
else	
	mysql_query("INSERT INTO $table (kode_rb,tanggal,kode_sup,nama_sup,nomor_fk,tanggal_fk,cara_by,no_urut,kode_st,nama_st,gudang,satuan,jml_kirim,jml_retur,hb_asal,
	hg_beli,jumlah_asal,jumlah,keterangan,user,posting,batal) VALUES('$kode','$tanggal','$kodesup','$namasup','$nomorfk','$tanggalfk','$caraby','$nourut','$kodest',
	'$namast','','$satuan','0',$jmlretur','$hbasal','$hgbeli','$jumlahasal','$jumlah','$ket','$user','','')");
?>